[Desktop Entry]
Type=Application
Version=1.0
Encoding=UTF-8
Name=GLiv Image Viewer
Name[fr]=Visualisateur d'images GLiv
GenericName=Image Viewer
GenericName[fr]=Visualisateur d'images
Icon=/usr/pkg/share/pixmaps/gliv.png
TryExec=/usr/pkg/bin/gliv
Exec=/usr/pkg/bin/gliv %F
Terminal=false
Categories=Application;Graphics;RasterGraphics;Viewer;
MimeType=image/bmp;image/gif;image/jpeg;image/jpg;image/pjpeg;image/png;image/tiff;image/x-bmp;image/x-png;image/x-tga;
